/*
CTC Separate Stylesheet
Updated: 2023-03-01 10:54:16
Theme Name: MyDecor Child
Theme URI: https://demo.theme-sky.com/mydecor/
Template: mydecor
Author: Theme Sky Team
Author URI: https://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.0.4.1677648256
*/

body #main.wrapper {
	/* background: url(images/body-bg.png);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: 120%;
	background-position: bottom; */ 
	
}
.top_bar {
	display: none;
}
.ts-header .header-container .header-sticky {
	background: #fff;
}
.header-v3 .header-middle, .header-v3 .header-bottom {
	background: transparent;
	position: relative;
	/* z-index: 21; */
	background-color: transparent !important;
	border-color: #226159 !important;
}
.header-v3 .header-bottom {
    background-color: #216159 !important;
}
footer#colophon, .footer-container{
	    background: linear-gradient(117deg, rgba(229,237,233,1) 10%, rgba(229,237,233,1) 90%);
}
.elementor-18546 .elementor-element.elementor-element-eba3936 {
	margin-bottom: 0 !important;
	padding-bottom: 20px !important;
}
.ts-header .header-container .header-sticky {
	background: linear-gradient(117deg, rgba(229,237,233,1) 10%, rgba(229,237,233,1) 90%);
}
body #main {
	position: relative;
}
/* #bg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#bg canvas {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
} */

.bg {
  /* animation:slide 4s ease-in-out infinite alternate; */
  background-image: linear-gradient(-60deg, #e5ede9 50%, #eefcf5 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:9s;
}

.bg3 {
  animation-duration:6s;
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}

.elementor-element-6b57e92 .ts-banner.background-dark-and-line .banner-bg::after, .elementor-element-6b57e92 .ts-banner.background-dark .banner-bg::after, .elementor-element-6b57e92 .ts-banner.background-scale-dark .banner-bg::after, .elementor-element-6b57e92 .ts-banner.background-scale-dark-line .banner-bg::after, .elementor-element-6b57e92 .ts-banner.background-scale-rotate .banner-bg::after {
  opacity: 0.5;
}
.header-v3 .header-bottom > .container {
	justify-content: center; 
}
article.post.type-post {
	padding: 15px;
}
article .entry-content  {
	padding: 0 0 15px;
}
 .woocommerce .product-wrapper .meta-wrapper{
	background: #fff;
}
.woocommerce .product-wrapper .meta-wrapper .category-name .heading-title a {
	color: #22605b;
    font-weight: 600;
}
.page-id-16479 .column-tabs ul.tabs li.current {
cursor: default;
    background: #22605b;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff !important;
    text-align: center;
    border-radius: 6px;
}
.page-id-16479  .column-tabs ul.tabs li:before{
	    border-color: #22605b;
		height: 4px !important;
		content: none;
}
.term-237 .woocommerce .products {
	 display: block !important;
}

.elementor-section.elementor-section-stretched.Shop-menu-abbr {
	width: 100% !important;
}
.breadcrumb-title {
	display: none !important;
}

@media (min-width: 1400px) {
	.woocommerce-shop .page-container.show_breadcrumb_v2 {
		max-width: 100% !important;
	}
}
.single-product .page-container {
	padding-top: 60px;
}
.blog-template .post-item .entry-format {
	width: 25%;
	float: left;
	margin-right: 5%;
}
.blog-template .post-item .entry-content {
	width: 70%;
	float: left;
}
.single-post #main-content.ts-col-24 .single-post .entry-header, .single-post #main-content.ts-col-24 .single-post .entry-meta-top, .single-post #main-content.ts-col-24 .single-post .entry-content {
	max-width: 100%;
}
.single-post #main-content.ts-col-24 .single-post figure.thumbnail {
	height: 400px;
	overflow: hidden;
}
.single-post #main-content.ts-col-24 .single-post figure.thumbnail img {
	object-fit: cover;
	height: 400px;
	object-position: center;
}	
.page-id-16479 .ts-blogs-wrapper .entry-content {
	padding-left: 15px;
	padding-right: 15px;
}
.bwg_container {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	padding-top: 60px !important;
}
.page-template-gallery .glimpses-widget {
	max-width: 1350px;
	margin: auto;
	padding: 0 15px;
}
.breadcrumb-title-wrapper.ts-breadcrumb-parallax, .breadcrumb-title-wrapper.ts-breadcrumb-parallax .breadcrumb-content {
    background-attachment: initial;
}
@media (max-width: 767px) {
	.blog-template .post-item .entry-format, .blog-template .post-item .entry-content {
		width: 100%;
		float: none;
		margin: 0;
	}
}
.breadcrumb-title-wrapper {
      background-position: top;
      background-repeat: no-repeat;
      background-size: 100%;
}
@media only screen and (max-width: 767px) {
  .breadcrumb-title-wrapper.breadcrumb-v2 .breadcrumb-content, .breadcrumb-title-wrapper.breadcrumb-v2.no-title .breadcrumb-content, .breadcrumb-title-wrapper.breadcrumb-v2.no-breadcrumb .breadcrumb-content {
    height: 90px !important;
  }
}
@media only screen and (min-width: 1400px) {
  .breadcrumb-title-wrapper.breadcrumb-v2 .breadcrumb-content {
    height: 290px;
  }
}
@media only screen and (min-width: 1600px) {
  .breadcrumb-title-wrapper.breadcrumb-v2 .breadcrumb-content {
    height: 390px;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 1024px) {
  .breadcrumb-title-wrapper.breadcrumb-v2 .breadcrumb-content {
    height: 250px;
  }
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .breadcrumb-title-wrapper.breadcrumb-v2 .breadcrumb-content {
    height: 180px;
  }
}
